/* ---- Table of Content Start ---- */
.mbtTOC {
  max-width: 500px;
  border: 1px solid #62BAF5;
  box-shadow: 1px 1px 0 #E6EDF2;
  background-color: #E6EDF2;
  color: #3498DB;
  line-height: 1.4em;
  margin: 10px auto;
  padding: 10px 10px 10px 10px;
  font-family: oswald, arial;
  display: block;
  width: 90%;
  border-radius: 8px;
}

.mbtTOC ol,
.mbtTOC ul {
  margin: 0;
  padding: 0;
}

.mbtTOC ul {
  list-style: none;
}

.mbtTOC ol li,
.mbtTOC ul li {
  padding: 10px 0 0;
  padding-left: 35px;
  margin: 0 0 0 0px;
  font-size: 15px;
}

.mbtTOC a {
  color: #3498DB;
  text-decoration: none;
}

.mbtTOC a:hover {
  text-decoration: underline;
}

.mbtTOC button {
  background: #E6EDF2;
  font-family: oswald, arial;
  font-size: 20px;
  position: relative;
  outline: none;
  cursor: pointer;
  border: none;
  color: #3498DB;
  padding: 0 0 0 15px;
}

.mbtTOC button:after {
  content: "\f0dc";
  font-family: FontAwesome;
  position: relative;
  left: 10px;
  font-size: 20px;
}
/* ---- Table of Content End ---- */
